Jump to content

cannot install updates after upgrading to 10.3.4.2


Ed Ray
 Share

Recommended Posts

This is a chronic problem. Could someone please send me a link to the previous version (10.3.4.1 or earlier) version of accordance so that I can install? I need to remember to run easy install and update all modules before I apply any new updates to the program software. Thanks in advance.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...